package com.fq.channel.sdk.base.net.req;

/**
 * Created by Ethan on 2017/7/5.
 * 初始化请求JSON中的Body
 */

public class ReqInitBody {

    /**
     * adId : test123
     */

    private String adId;

    public String getAdId() {
        return adId;
    }

    public void setAdId(String adId) {
        this.adId = adId;
    }

    public ReqInitBody(String adId) {
        this.adId = adId;
    }
}
